Nieuwsberichten

Problem with Internet Explorer 11 in Blackboard

A Microsoft security update (MS14-010) has caused a problem in Blackboard that only affects instructors: when using Internet Explorer 11, the browser will crash if you go to a course in Blackboard that has Edit mode turned on. Therefore the use of Internet explorer 11 in combination with Blackboard is impossible. Blackboard is not planning to solve this problem for the Blackboard version that we use because IE11 is not officially supported for our version. The most recent Blackboard version will be implemented by UT in August and this problem will be fixed in that version.

The alternative solution is to use Internet explorer 9 (in Windows 7) or 10 (in Windows 8), or Firefox or Chrome.